/*
Theme Name: Theme Helega
Theme URI: https://menostudio.it/wpthemes/helega
Description: Qui Child theme for helega studio
Author: Menostudio
Textdomain: qi
Author URI: https://menostudio.it/
Template: qi
Version: 1.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html 
*/


.elenco-aree-interesse{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    
}

.block-area-interesse{
    border: 1px solid #e1e1e1;
    padding: 8px 12px;
    width: 100%;
    margin: .6%;
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 32px;
}
.block-area-interesse:before{
    content: "|";
    color: #aaaaaa2a;
    font-size: 90px;
    font-weight: 100;
    margin-right: 22px;
}


.elenco-team{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    column-gap: .6%;
    justify-content: center;
}
.elenco-team .team-member{
   
    border: 1px solid #aaaaaa2a;
    padding: 12px 22px;
    transition: all 500ms ease-in-out;
    border-radius: 6px;
}
.elenco-team .team-member:hover .media img{
    scale: 1.1;
}
.elenco-team .team-member:hover h3.titolo{
    color: #32302a;
}

.elenco-team .team-member .media{
    width: 100%;
    height: 440px;
    border-radius: 6px;
    overflow: hidden;
    
}
.elenco-team .team-member .media img{
    transition: all 500ms ease-in-out;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.block-member-content .evidenza{
    margin-top: 22px;
}
.block-member-content .titolo{
    margin-top: 0px;
}

.elenco-team .team-member .sottotitolo{
    font-weight: 200;
    margin-bottom: 32px;
}

.icona-social{
    margin-right: 12px;
}

.icona-social svg{
    fill: #b31b31;
}

.qodef-fullscreen-menu-opener svg.qodef--initial{
    fill: #fff;
    stroke: #fff;
}

.wp-block-social-link-anchor{
    
}

/* MEDIA QUERY */
@media screen and (max-width: 480px) {
    
    .qodef-content-grid{
        width: 94%!important;
    }
    .elementor-section.elementor-section-boxed > .elementor-container {
        max-width: 100%;
        width: 100%;
    }
    
}

.hideblock{
    display: none;
}

@media screen and (max-width: 767px) {
    .elenco-team{
        justify-content: center;
    }
    .elenco-team .team-member{
        width: 100%;
    }
    .elenco-team .team-member .media{
        height: auto;
    }

}
